[TaskStatus]
Adobe Acrobat Update Task=0
AviraSystemSpeedupVerify=1
Avira_FallbackUpdater=1
Avira_Security_Maintenance=1
Avira_Security_Service_SCM_Watchdog=1
Avira_Security_Systray=0
Avira_Security_Update=1
MicrosoftEdgeUpdateTaskMachineCore=1
MicrosoftEdgeUpdateTaskMachineUA=1
npcapwatchdog=0
OneDrive Reporting Task-S-1-5-21-2577854637-2029450601-1290588117-1001=1
OneDrive Standalone Update Task-S-1-5-21-2577854637-2029450601-1290588117-1001=1
OneDrive Startup Task-S-1-5-21-2577854637-2029450601-1290588117-1001=0
RtkAudUService64_BG=0
Uninstaller_SkipUac_T_490=1
WindhawkRunUITask=1
WindhawkUpdateTask=1
GoogleUpdaterTaskSystem142.0.7416.0{BEB9814D-475D-4B28-9413-B87D3E257312}=0
Background monitor=1
Uninstall task=1
.NET Framework NGEN v4.0.30319=1
.NET Framework NGEN v4.0.30319 64=1
.NET Framework NGEN v4.0.30319 64 Critical=0
.NET Framework NGEN v4.0.30319 Critical=0
RecoverabilityToastTask=1
AD RMS Rights Policy Template Management (Automated)=0
AD RMS Rights Policy Template Management (Manual)=1
EDP Policy Manager=1
PolicyConverter=0
VerifiedPublisherCertStoreCheck=0
MareBackup=1
Microsoft Compatibility Appraiser=1
Microsoft Compatibility Appraiser Exp=1
PcaPatchDbTask=1
SdbinstMergeDbTask=1
StartupAppTask=1
appuriverifierdaily=1
appuriverifierinstall=1
CleanupTemporaryState=1
DsSvcCleanup=1
Backup=1
BackupNonMaintenance=1
Pre-staged app cleanup=0
UCPD velocity=1
Proxy=1
BitLocker Encrypt All Drives=1
BitLocker MDM policy Refresh=1
UninstallDeviceTask=1
BgTaskRegistrationMaintenanceTask=1
MaintenanceTasks=1
AikCertEnrollTask=1
CryptoPolicyTask=1
KeyPreGenTask=1
SystemTask=1
UserTask=1
UserTask-Roam=1
ProactiveScan=1
SyspartRepair=1
License Validation=0
LicenseImdsIntegration=0
CreateObjectTask=1
Restore=1
UnifiedConsentSyncTask=1
CmCleanup=1
Consolidator=1
UsbCeip=1
Data Integrity Check And Scan=1
Data Integrity Scan=1
Data Integrity Scan for Crash Recovery=1
ScheduledDefrag=1
Device=1
Device User=1
Driver Recovery on Reboot=0
Metadata Refresh=1
HandleCommand=1
HandleWnsCommand=1
IntegrityCheck=0
LocateCommandUserSession=1
RegisterDeviceAccountChange=1
RegisterDeviceLocationRightsChange=1
RegisterDevicePeriodic24=1
RegisterDevicePolicyChange=1
RegisterDeviceProtectionStateChanged=1
RegisterDeviceSettingChange=1
RegisterDeviceWnsFallback=1
RegisterUserDevice=1
RecommendedTroubleshootingScanner=1
Scheduled=1
UnexpectedCodepath=1
DirectXDatabaseUpdater=1
DXGIAdapterCache=1
SilentCleanup=1
Microsoft-Windows-DiskDiagnosticDataCollector=0
Microsoft-Windows-DiskDiagnosticResolver=0
Diagnostics=1
StorageSense=1
dusmtask=1
EDP App Launch Task=1
EDP Auth Task=1
EDP Inaccessible Credentials Task=1
StorageCardEncryption Task=1
MDMMaintenenceTask=1
ExploitGuard MDM policy Refresh=1
DmClient=1
DmClientOnScenarioDownload=1
Property Definition Sync=0
File History (maintenance mode)=1
BootstrapUsageDataReporting=0
GovernedFeatureUsageProcessing=1
ReconcileConfigs=1
ReconcileFeatures=1
UsageDataFlushing=1
UsageDataReceiver=1
UsageDataReporting=1
RefreshCache=1
Monitoring=1
InputSettingsRestoreDataAvailable=1
LocalUserSyncDataAvailable=1
MouseSyncDataAvailable=1
PenSyncDataAvailable=1
RemoteMouseSyncDataAvailable=1
RemotePenSyncDataAvailable=1
RemoteTouchpadSyncDataAvailable=1
syncpensettings=1
TouchpadSyncDataAvailable=1
RestoreDevice=1
ScanForUpdates=1
ScanForUpdatesAsUser=1
SmartRetry=1
WakeUpAndContinueUpdates=0
WakeUpAndScanForUpdates=0
Synchronize Language Settings=1
La57Cleanup=1
Installation=1
ReconcileLanguageResources=1
Uninstallation=0
TempSignedLicenseExchange=1
Notifications=1
WindowsActionDialog=1
WinSAT=1
DetectHardwareChange=0
RemediateHardwareChange=0
Cellular=1
Logon=1
MdmDiagnosticsCleanup=0
Retry=0
RunOnReboot=0
MapsToastTask=1
MapsUpdateTask=0
AutomaticOfflineMemoryDiagnostic=1
ProcessMemoryDiagnosticEvents=1
RunFullMemoryDiagnostic=0
LPRemove=1
SystemSoundsService=1
NcsiIdentifyUserProxies=1
WiFiTask=1
Background Synchronization=0
Logon Synchronization=0
PCR Prediction Framework Firmware Update Task=1
RequestTrace=1
WhesvcToast=1
Secure-Boot-Update=1
SecureBootEncodeUEFI=1
Sqm-Tasks=1
Device Install Group Policy=1
Device Install Reboot Required=1
Sysprep Generalize Drivers=1
Pluton-Ksp-Provisioning=1
AnalyzeSystem=1
EduPrintProv=1
PrinterCleanupTask=1
PrintJobCleanupTask=0
LoginCheck=0
Registration=1
MobilityManager=1
VerifyWinRE=0
Initialization=1
RegIdleBackup=1
RemoteAssistanceTask=1
OOBEFodSetup=0
StartComponentCleanup=1
Account Cleanup=0
FamilySafetyMonitor=1
FamilySafetyRefreshTask=1
IndexerAutomaticMaintenance=1
ThemeAssetTask_SyncFODState=0
ThemesSyncedImageDownload=1
UndockedFlightingUpdate=0
UpdateUserPictureTask=1
SvcRestartTask=1
SvcRestartTaskLogon=0
SvcRestartTaskNetwork=0
SpaceAgentTask=1
SpaceManagerTask=1
SpeechModelDownloadTask=1
Storage Tiers Management Initialization=1
Storage Tiers Optimization=0
EnableLicenseAcquisition=1
LicenseAcquisition=0
PowerGridForecastTask=1
SustainabilityTelemetry=1
HybridDriveCachePrepopulate=0
HybridDriveCacheRebalance=0
ResPriStaticDbSync=1
WsSwapAssessmentTask=1
SR=1
Interactive=1
MsCtfMonitor=1
ForceSynchronizeTime=1
SynchronizeTime=1
SynchronizeTimeZone=1
Tpm-HASCertRetr=1
Tpm-Maintenance=1
Tpm-PreAttestationHealthCheck=1
Report policies=1
Schedule Maintenance Work=0
Schedule Scan=1
Schedule Scan Static Task=1
Schedule Wake To Work=0
Schedule Work=1
Start Oobe Expedite Work=1
StartOobeAppsScan=1
StartOobeAppsScanAfterUpdate=1
StartOobeAppsScan_LicenseAccepted=1
UIEOrchestrator=1
USO_UxBroker=1
UUS Failover Task=1
UPnPHostConfig=1
Usb-Notifications=1
HiveUploadTask=0
DeferredWork=0
MaintenanceWork=0
PerformRemediation=1
ResolutionHost=1
QueueReporting=1
BfeOnServiceStartTypeChange=1
UpdateLibrary=1
InitialConfiguration=1
PolicyConfiguration=1
Calibration Loader=1
Refresh Group Policy Cache=1
Scheduled Start=1
PLUGScheduler=1
CacheTask=1
CDSSync=1
MoProfileManagement=1
WIM-Hash-Management=1
WIM-Hash-Validation=0
Work Folders Logon Synchronization=1
Work Folders Maintenance Work=1
Automatic-Device-Join=0
Device-Sync=0
Recovery-Check=0
NotificationTask=1
OobeDiscovery=1
XblGameSaveTask=1
Firefox Background Update S-1-5-21-2577854637-2029450601-1290588117-1001 308046B0AF4A39CB=1
Firefox Default Browser Agent 308046B0AF4A39CB=1

